Mailinglist Archive: zypp-devel (30 mails)

< Previous Next >
Re: [zypp-devel] Installing optional patch
On Fri, May 06, 2011 at 09:38:48AM +0200, Klaus Kaempf wrote:
There are two types of patch->package dependencies. One is "update if
older version installed" and the other is "install in any case". The
fetchmsttfonts patch should use the latter one.

How are those two option expressed in updateinfo.xml?

Thanks,
Michael.

--
Michael Schroeder mls@xxxxxxx
SUSE LINUX Products GmbH, GF Jeff Hawn, HRB 16746 AG Nuernberg
main(_){while(_=~getchar())putchar(~_-1/(~(_|32)/13*2-11)*13);}
--
To unsubscribe, e-mail: zypp-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-devel+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups